#### Description:

The StcCatalogEntryLocation class is a sub-class of Stc used to describe the coverage of the datasets contained in some VO resource.

See http://hea-www.harvard.edu/ ∼arots/nvometa/STC.html

#### Constructor Function

astStcCatalogEntryLocation

#### Inheritance

The StcCatalogEntryLocation class inherits from the Stc class.

#### Attributes

The StcCatalogEntryLocation class does not define any new attributes beyond those which are applicable to all Stcs.

#### Functions

The StcCatalogEntryLocation class does not define any new functions beyond those which are applicable to all Stcs.
Copyright (C) 2021 East Asian Observatory